name = csmtable
title = FastAdmin表格优化增强
intro = FastAdmin表格优化增强
author = chenshiming
website = https://www.fastadmin.net
version = 3.0.1
state = 1
license = regular
licenseto = 16018
url = /addons/csmtable
